@media screen and (min-width: 769px), print {
  .kirasse .store_link {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .kirasse .store_link li {
    margin: 0 20px;
  }
  .kirasse .store_link li .btn {
    width: 272px;
    height: 57px;
  }
  .kirasse .store_info {
    padding: 84px 0 67px;
  }
  .kirasse .store_info .image_block {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .kirasse .store_info .image_block_slide {
    position: relative;
    width: 50%;
  }
  .kirasse .store_info .image_block_slide .swiper-pagination {
    bottom: -34px;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .kirasse .store_info .image_block_slide .swiper-pagination span {
    outline: none;
    width: 12px;
    height: 12px;
    margin: 0 7px;
    background-color: #de0b0b;
    opacity: 1;
    border: 2px solid #fff;
    -webkit-transition: background 0.3s ease, border 0.3s ease;
    -moz-transition: background 0.3s ease, border 0.3s ease;
    transition: background 0.3s ease, border 0.3s ease;
  }
  .kirasse .store_info .image_block_slide .swiper-pagination span.swiper-pagination-bullet-active {
    background-color: #fff;
    border: 1px solid #de0b0b;
  }
  .kirasse .store_info .image_block_txt {
    width: 50%;
    padding-left: 40px;
  }
  .kirasse .store_info .image_block_txt h3 {
    font-family: "Noto Serif JP", serif;
    font-size: 3.4rem;
    font-weight: bold;
    letter-spacing: -0.6px;
  }
  .kirasse .store_info .image_block_txt h3 small {
    font-size: 2.6rem;
  }
  .kirasse .store_info .image_block_txt h4 {
    font-family: "Noto Serif JP", serif;
    font-weight: bold;
    font-size: 2.2rem;
    line-height: 1.64;
    letter-spacing: 0.075em;
    color: #de0b0b;
    border-bottom: 1px solid #dcdcdc;
    margin-top: 10px;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  .kirasse .store_info .image_block_txt p {
    font-size: 1.6rem;
    line-height: 1.75;
    letter-spacing: 0.075em;
  }
  .kirasse .store_info .info_list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 60px;
    padding: 0 100px;
  }
  .kirasse .store_info .info_list .left,
  .kirasse .store_info .info_list .right {
    width: 48%;
  }
  .kirasse .store_info .info_list dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border-top: 1px solid #dfe0e0;
    padding: 13px 0;
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .kirasse .store_info .info_list dl:last-of-type {
    border-bottom: 1px solid #dfe0e0;
  }
  .kirasse .store_info .info_list dl dt {
    width: 100px;
    padding-left: 5px;
  }
  .kirasse .store_info .info_list dl dt.center {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
  }
  .kirasse .store_info .info_list dl dd {
    border-left: 1px solid #dfe0e0;
    width: -webkit-calc(100% - 100px);
    width: -moz-calc(100% - 100px);
    width: calc(100% - 100px);
    padding: 0 5px 0 35px;
  }
  .kirasse .store_daily {
    background: url("../images/yl_light_pattern.png");
    padding: 80px 0;
  }
  .kirasse .store_daily_inner {
    text-align: center;
    background-color: #fff;
    padding: 50px 0 45px;
  }
  .kirasse .store_daily_inner:first-of-type {
    margin-bottom: 50px;
  }
  .kirasse .store_daily_inner:last-of-type {
    padding-bottom: 20px;
    padding-inline: 50px;
  }
  .kirasse .store_daily_inner .section_title {
    margin-bottom: 36px;
  }
  .kirasse .store_daily_inner p {
    font-size: 1.6rem;
    letter-spacing: 0.075em;
    line-height: 1.5;
  }
  .kirasse .store_daily_inner p:not(:first-of-type) {
    margin-top: 23px;
  }
  .kirasse .store_daily_inner .figure_list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    margin-top: 27px;
  }
  .kirasse .store_daily_inner .figure_list li {
    margin: 0 24px;
  }
  .kirasse .store_daily_inner .figure_list li figure figcaption {
    font-size: 1.6rem;
    margin-top: 10px;
  }
  .kirasse .store_daily_inner .figure_list li:nth-of-type(1) img {
    width: 134px;
  }
  .kirasse .store_daily_inner .figure_list li:nth-of-type(2) img {
    width: 126px;
  }
  .kirasse .store_daily_inner .figure_list li:nth-of-type(3) img {
    width: 165px;
  }
  .kirasse .store_daily_inner .figure_list li:nth-of-type(4) img {
    width: 143px;
  }
  .kirasse .store_daily_inner .figure_list li:nth-of-type(5) img {
    width: 199px;
  }
  .kirasse .store_daily_inner .btn.menu_link {
    width: 242px;
    height: 57px;
    margin: 33px auto 0;
  }
  .kirasse .store_daily_inner .day_list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 35px;
  }
  .kirasse .store_daily_inner .day_list li {
    width: 242px;
    margin-bottom: 30px;
  }
  .kirasse .store_daily_inner .day_list li .btn {
    width: 100%;
    height: 57px;
  }
  .kirasse .access {
    padding: 80px 0 75px;
    text-align: center;
  }
  .kirasse .access.stl02 {
    padding-top: 0;
  }
  .kirasse .access .map {
    margin-top: 60px;
  }
  .kirasse .access .map figcaption {
    margin-top: 20px;
  }
  .kirasse .access .map figcaption p {
    font-size: 1.6rem;
    letter-spacing: 0.075em;
  }
  .kirasse .access .map figcaption p .bg_black {
    display: inline-block;
    margin-left: 25px;
    margin-right: 5px;
    line-height: 1;
    font-size: 1.4rem;
    padding: 3px 10px;
    background-color: #000;
    color: #fff;
  }
  .kirasse .access .map figcaption .red_btn {
    display: inline-block;
    margin: 15px auto 0;
    padding: 2px 12px;
    background-color: #de0b0b;
    color: #fff;
    font-size: 1.4rem;
    letter-spacing: 0.1em;
  }
  .kirasse .review {
    background: url("../images/yl_pattern.png");
    padding: 80px 0;
  }
  .kirasse .review .review_link {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 60px;
  }
  .kirasse .review .review_link li {
    width: 320px;
    height: 90px;
    background-color: #fff;
    margin: 0 10px;
  }
  .kirasse .review .review_link li a {
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .kirasse .review .review_link li:nth-of-type(1) img {
    width: 137px;
  }
  .kirasse .review .review_link li:nth-of-type(2) img {
    width: 175px;
  }
  body.ie .kirasse .access .map figcaption p .bg_black {
    padding: 5px 10px 1px;
  }
  body.ie .kirasse .access .map figcaption .red_btn {
    padding: 3px 12px 1px;
  }
}

@media screen and (max-width: 768px) {
  .kirasse .store_link li:first-of-type {
    margin-bottom: 5.20833vw;
  }
  .kirasse .store_link li .btn {
    margin: 0 auto;
    width: 65.10417vw;
    height: 13.02083vw;
  }
  .kirasse .store_info {
    padding: 10.41667vw 0;
  }
  .kirasse .store_info .image_block {
    margin-top: 10.41667vw;
    position: relative;
  }
  .kirasse .store_info .image_block_slide {
    position: relative;
  }
  .kirasse .store_info .image_block_slide .swiper-pagination {
    bottom: -6.51042vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .kirasse .store_info .image_block_slide .swiper-pagination span {
    outline: none;
    width: 2.34375vw;
    height: 2.34375vw;
    margin: 0 1.5625vw;
    background-color: #de0b0b;
    opacity: 1;
    border: 0.26042vw solid #fff;
    -webkit-transition: background 0.3s ease, border 0.3s ease;
    -moz-transition: background 0.3s ease, border 0.3s ease;
    transition: background 0.3s ease, border 0.3s ease;
  }
  .kirasse .store_info .image_block_slide .swiper-pagination span.swiper-pagination-bullet-active {
    background-color: #fff;
    border: 1px solid #de0b0b;
  }
  .kirasse .store_info .image_block_txt {
    margin-top: 10.41667vw;
  }
  .kirasse .store_info .image_block_txt h3 {
    font-family: "Noto Serif JP", serif;
    font-size: 5.72917vw;
    font-weight: bold;
    position: absolute;
    top: -11.71875vw;
    width: 100%;
  }
  .kirasse .store_info .image_block_txt h3 small {
    font-size: 4.16667vw;
  }
  .kirasse .store_info .image_block_txt h4 {
    font-family: "Noto Serif JP", serif;
    font-weight: bold;
    font-size: 4.16667vw;
    line-height: 1.64;
    letter-spacing: 0.075em;
    color: #de0b0b;
    border-bottom: 1px solid #dcdcdc;
    margin-top: 2.60417vw;
    padding-bottom: 2.60417vw;
    margin-bottom: 3.90625vw;
  }
  .kirasse .store_info .image_block_txt p {
    font-size: 3.38542vw;
    line-height: 1.75;
    letter-spacing: 0.075em;
  }
  .kirasse .store_info .info_list {
    margin-top: 10.41667vw;
  }
  .kirasse .store_info .info_list .left dl:last-of-type {
    border-bottom: 0;
  }
  .kirasse .store_info .info_list dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border-top: 1px solid #dfe0e0;
    padding: 2.60417vw 0;
    font-size: 3.38542vw;
    letter-spacing: 0.075em;
    line-height: 1.5;
  }
  .kirasse .store_info .info_list dl:last-of-type {
    border-bottom: 1px solid #dfe0e0;
  }
  .kirasse .store_info .info_list dl dt {
    width: 20.83333vw;
    padding-left: 1.30208vw;
  }
  .kirasse .store_info .info_list dl dt.center {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
  }
  .kirasse .store_info .info_list dl dd {
    border-left: 1px solid #dfe0e0;
    width: -webkit-calc(100% - 23.4375vw);
    width: -moz-calc(100% - 23.4375vw);
    width: calc(100% - 23.4375vw);
    padding: 0 5px 0 35px;
  }
  .kirasse .store_daily {
    background: url("../images/yl_light_pattern.png");
    padding: 10.41667vw 0;
  }
  .kirasse .store_daily_inner {
    text-align: center;
    background-color: #fff;
    padding: 7.8125vw 3.90625vw;
  }
  .kirasse .store_daily_inner:first-of-type {
    margin-bottom: 7.8125vw;
  }
  .kirasse .store_daily_inner:last-of-type {
    padding-bottom: 2.60417vw;
  }
  .kirasse .store_daily_inner .section_title {
    margin-bottom: 5.85938vw;
  }
  .kirasse .store_daily_inner p {
    font-size: 3.38542vw;
    letter-spacing: 0.075em;
    line-height: 1.5;
  }
  .kirasse .store_daily_inner p:not(:first-of-type) {
    margin-top: 4.29688vw;
  }
  .kirasse .store_daily_inner .figure_list {
    margin-top: 7.8125vw;
  }
  .kirasse .store_daily_inner .figure_list li:not(:last-of-type) {
    margin-bottom: 5.20833vw;
  }
  .kirasse .store_daily_inner .figure_list li figure figcaption {
    font-size: 3.38542vw;
    margin-top: 2.60417vw;
  }
  .kirasse .store_daily_inner .figure_list li:nth-of-type(1) img {
    width: 34.89583vw;
  }
  .kirasse .store_daily_inner .figure_list li:nth-of-type(2) img {
    width: 32.8125vw;
  }
  .kirasse .store_daily_inner .figure_list li:nth-of-type(3) img {
    width: 42.96875vw;
  }
  .kirasse .store_daily_inner .figure_list li:nth-of-type(4) img {
    width: 37.23958vw;
  }
  .kirasse .store_daily_inner .figure_list li:nth-of-type(5) img {
    width: 51.82292vw;
  }
  .kirasse .store_daily_inner .btn.menu_link {
    width: 52.08333vw;
    height: 13.02083vw;
    margin: 3.90625vw auto 0;
  }
  .kirasse .store_daily_inner .day_list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 7.8125vw;
  }
  .kirasse .store_daily_inner .day_list li {
    width: 39.0625vw;
    margin-bottom: 5.20833vw;
  }
  .kirasse .store_daily_inner .day_list li .btn {
    width: 100%;
    height: 13.02083vw;
  }
  .kirasse .access {
    padding: 10.41667vw 0;
    text-align: center;
  }
  .kirasse .access.stl02 {
    padding-top: 0;
  }
  .kirasse .access .map {
    margin-top: 7.8125vw;
  }
  .kirasse .access .map figcaption {
    margin-top: 3.90625vw;
  }
  .kirasse .access .map figcaption p {
    padding: 0 3.90625vw;
    font-size: 3.38542vw;
    letter-spacing: 0.075em;
  }
  .kirasse .access .map figcaption p .bg_black {
    display: inline-block;
    margin-left: 3.90625vw;
    margin-right: 1.30208vw;
    line-height: 1;
    font-size: 2.86458vw;
    padding: 0.78125vw 2.60417vw;
    background-color: #000;
    color: #fff;
  }
  .kirasse .access .map figcaption .red_btn {
    display: inline-block;
    margin: 6.51042vw auto 0;
    padding: 0.78125vw 3.125vw;
    background-color: #de0b0b;
    color: #fff;
    font-size: 3.125vw;
    letter-spacing: 0.1em;
  }
  .kirasse .review {
    background: url("../images/yl_pattern.png");
    padding: 10.41667vw 0;
  }
  .kirasse .review .review_link {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 7.8125vw;
  }
  .kirasse .review .review_link li {
    width: 41.66667vw;
    height: 11.71875vw;
    background-color: #fff;
  }
  .kirasse .review .review_link li a {
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .kirasse .review .review_link li:nth-of-type(1) img {
    width: 17.83854vw;
  }
  .kirasse .review .review_link li:nth-of-type(2) img {
    width: 22.78646vw;
  }
}
